{# Templates/Help/help_battle.html.twig #}

{% extends 'Help/baseHelp.html.twig' %}

{% trans_default_domain 'Help' %}

{% block helpPicture %}
    <img class="screen" src="{{ asset('img/loc/fr/battle.jpg') }}" alt="battle screen">
{% endblock %}

{% block helpHeader %}
    {{ 'navigation.battle' | trans }}
{% endblock %}

{% block helpContent %}
    <div class="content">
        <p>
            Une <b>bataille</b> met face-à-face deux camps : à gauche les attaquants
            et à droite les défenseurs. Chaque camp peut comporter plusieurs généraux
            ainsi que la défense ou la garnison d'un lieu.
        </p>
        <p>
            En fonction de la taille du plus petit des deux camp, un certain nombre
            d'unités combattent en duel au centre de la bataille (un seul duel dans
            l'exemple à droite).
        </p>
        <p>
            Chaque unité a des <b>points de vie</b> qui indiquent son niveau de santé.
            Vous pouvez cliquer sur le drapeau de chaque camp pour avoir des détails
            sur les unités et leur santé actuelle.
        </p>
        <p>
            En fonction des <b>bonus</b> propre à chaque unité et d'un petit peu de
            chance, chaque duel va se terminer par la mort d'une des deux unités.
            L'unité survivante rejoint alors son camp sans récuperer ses points de vie
            et un autre duel est lancé en choisissant à nouveau deux unités au hasard
            dans chaque camp.
        </p>
        <p>
            La bataille est remportée par un camp quand l'autre camp n'a plus d'unités.
            Toutes les unités sont alors soignées et récupèrent donc l'intégralité de
            leurs points de vie.
        </p>
        <p>
            Dans le cas où l'attaquant remporte la victoire, il devient aussi le
            <a href="{{ path('app_help_vassal') }}">suzerain</a>
            du lieu sur lequel la bataille se déroulait.
        </p>
        <p>
            <span class="i">Astuce</span> :
            il est possible à votre général de fuir une bataille avant qu'elle soit
            terminée. Mais il vous faudra pour cela abandonner vos unités blessées
            ainsi que celles qui sont engagées dans un duel.
        </p>
    </div>
{% endblock %}

{% block helpNavigation %}
    {% set vars = {
        'previousLink': path('app_help_general'),
        'previousText': 'navigation.general' | trans,
        'nextLink': path('app_help_vassal'),
        'nextText': 'navigation.vassalization' | trans
    } %}
    {% include 'Help/helpNavbar.html.twig' with vars %}
{% endblock %}